Announcement

Collapse
No announcement yet.

I cant install the lite version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • I cant install the lite version

    Well i have MySql setup correct and everything but thats not my error i copied it and ill paste the error below hope someone can help ive pressed refresh bout 34 times still the same thing.


    Setting up tables...

    There seems to have been a slight problem with the database. Please try again by pressing the refresh button in your browser.

    An E-Mail has been dispatched to our Technical Staff, who you can also contact if the problem persists.

    We apologise for any inconvenience.

    I'll post the config below.

    <?php

    // only mysql is supported at the moment
    $dbservertype="mysql";
    // hostname or ip of server
    $servername="db.matrixc.f2s.com";
    // username and password to log onto db server
    $dbusername="devilman";
    $dbpassword="poser";
    // name of database
    $dbname="devilman";

    //password for control panel
    $cppassword="poser";

    ?>

    and yes the database works i use it with other MySql programs if you cvan help thank you.

  • #2
    Hmm, change the server name to localhost

    Thanks for the password, hehe

    Comment


    • #3
      Now i get this error while trying to use the Bulletin board.

      Now i get this error and it wont load it installed fine just wont load what do i do now.

      Parse error: parse error, expecting `','' or `';'' in /web/sites/327/devilman/www.matrixc.f2s.com/forum/global.php3 on line 62

      Fatal error: Call to a member function on a non-object in /web/sites/327/devilman/www.matrixc.f2s.com/forum/index.php3 on line 30

      Comment


      • #4
        r u sure f2s supports mySql cuz last time i checked they didn't...oh well might've changed

        Comment


        • #5
          Yeah they support MySql

          I had to set the MySql up they have support for it and i setup the database want screen shots give ill give you some they do trust me they do.

          Comment


          • #6
            This isn't exactly going to help you but..... I am getting the EXACT same error messages as you are with the Lite version (I am also trying to set it up on f2s).

            Pleeease help :)

            Comment


            • #7
              ryanpark888: I found this fix under one of the other threads. This did the trick for me as far as getting the lite version working on f2s.

              Good Luck


              If you're installing freeware version replace
              global $DB_site
              with
              global $DB_site;
              in global.php3

              Comment


              • #8
                Didnt work

                Didnt work illg et it to work just will take a bit of coaxing.

                Comment


                • #9
                  Some of the servers there at f2s don't have mysql installed on them... only some of them...

                  The best bet would be is to go to the forum there at f2s and ask them which servers have mysql installed....and they'll tell you.....

                  you may just be on a server that doesn't have it installed... *shrug*

                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X